
@font-face { 
  font-family: 'LucidaSansRegular'; 
  src: url('../../files/uploads/lsans-webfont.eot'); 
  src: local('?'), local('LucidaSansRegular'), 
    url('../../files/uploads/lsans-webfont.woff') format('woff'), 
    url('../../files/uploads/lsans-webfont.ttf') format('truetype'), 
    url('../../files/uploads/lsans-webfont.svg#LucidaSansRegular') format('svg'); 
    font-weight: normal;
    font-style: normal;
    advancedAntiAliasing: true;
}

#ahAahSection1{
background-color: #fff;
border-right: 1px #e1ecf2 solid;
border-bottom: 1px #e1ecf2 solid;
border-left: 1px #e1ecf2 solid;
padding-top: 5px;
}

.ahSwi li{
margin-left: 0px;
margin-bottom: 12px;
line-height: 130%;
}

h2.feSubheading{
font-family: Arial; 
font-size: 22pt;
line-height: 100%;
text-transform: uppercase;
color: #252525;
padding-bottom: 5px;
}

#theTable3 h2.feSubHeading, h1, h4, #theContentTable .feHeading{
font-family: Arial; 
font-size: 22pt;
line-height: 100%;
text-transform: uppercase;
color: #252525;
padding-bottom: 20px;
}

.feHeading{
font-family: Arial;  
font-size: 22pt;
line-height: 100%;
text-transform: uppercase;
color: #252525;
padding-bottom: 15px;
}

h3, h4{
font-size: 13pt;
font-weight: bold;
padding-bottom: 15px;
}

*{
padding: 0;
margin: 0;
}

p{
margin-bottom: 10px;
line-height: 160%;
}

ul{
margin-bottom: 15px;
}

li{
line-height: 160%;
background-image: url('../../images/body/bullet.png');
background-repeat: no-repeat;
background-position: 0px 6px;
padding-left: 20px;
margin-left: 20px;
margin-bottom: 5px;
list-style: none outside;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

#bgo{
margin-left: 6px;
margin-top: 1px;
margin-bottom: 8px;
}

.tourMenuItem p a, .tourMenuItem p a:hover, .tourMenuItem p a:link, .tourMenuItem p a:visited, .tourMenuItem p a:active{
text-decoration: none;
padding-bottom: 0px;
line-height: 100%;
}

.tourMenuItem p{
vertical-align: middle;
text-align: left;
padding-bottom: 0px;
line-height: 100%;
margin-bottom: 0px;
}

.tourMenuItem{
vertical-align: middle;
text-align: left;
CURSOR: pointer;
padding-left: 22px;
padding-right: 15px;
height: 38px;
}

.tourMenuStandard {
background-image: url('../../files/uploadsb/tour_tab.jpg');
background-position: top left;
background-repeat: no-repeat;
vertical-align: middle;
text-align: left;
CURSOR: pointer;
}

.tourMenuSelected {
background-image: url('../../files/uploadsb/tour_tab_f2.jpg');
background-position: top left;
background-repeat: no-repeat;
vertical-align: middle;
text-align: left;
CURSOR: pointer;
}

.tourMenuSelected font{
color: #555555;
vertical-align: middle;
text-align: left;
font-size: 1em;
font-weight: normal;
CURSOR: pointer;
}

.tourMenuStandard font{
color: #ffffff;
vertical-align: middle;
text-align: left;
font-size: 1em;
font-weight: normal;
CURSOR: pointer;
}

.tourMenuContent {
margin-left: 19px;
width: 607px;
}

#menuCell{
width: 198px;
background-color: #004d93;
padding-left: 9px;
padding-top: 15px;
padding-bottom: 15px;
}

h5 {
background: url('../../files/uploadsb/ttitle.jpg') bottom left no-repeat;
height: 35px;
font-family: 'Tahoma';
font-size: 1.4em;
color: #5c92ce;
text-transform: capitalize;
padding-top: 4px;
padding-left: 42px;
margin-bottom: 15px;
}

.topNav {
  padding-right: 5px;
  font-size: 11.5pt;
  text-transform: uppercase;
  padding-top: 5px;
height: 40px;
  background-position: 0 1px;
  background-image: url(http://www.accounting.eknowhow.com/williams_partners/files/uploadsb/nav_sep.jpg);
  background-repeat: no-repeat;
}

span#sn_18, span#sn_25, span#sn_26, span#sn_27, span#sn_19, span#sn_20, span#sn_21, span#sn_22, span#sn_28 {
  color: #004e90;
  padding-left: 15px;
}

div#spanTopNavMenu {
  padding-top: 20px;
}

div.siteTopnav {
  height: 230px;
  background-image: url(http://www.accounting.eknowhow.com/williams_partners/files/uploadsb/logo_02.png);
}

div.siteBodyMain {
top: 35px;
  background-image: none;
}

div.siteFixedGlobal {
  background-image: url(http://www.accounting.eknowhow.com/williams_partners/files/uploadsb/fw_bg_body_02.jpg);
  background-attachment: scroll;
  background-repeat: repeat-x;
  background-position: top center;
}

td.sideNavHeading img {
  padding-top: 20px;
}

td.bottomLeft {
  background-image: none;
}

.topStandardGap,  .topStandardRollover{
  border-bottom: 1px dotted #999;
}

ul.ahSwi li {
  list-style: none none;
    padding-left: 12px;
  background-image: none;
}

ul.ahSwi {
  padding-left: 0px;
}

.bottomnav {
  font-size: 7pt;
padding-top: 5px;
}

span#sn_29 {
  color: #555555;
}

img#disclaimer {
  display: none;
}